Subject: [PATCH] simple one-liner for README file

From: Konstantin Antselovich <[email-masked]>
Date: Fri, 03 Jun 2005 04:22:44 -0700

Hi Petr,

I noticed a very small error in README file.
I'm not sure if I should submit is as a patch, as
it's just a change to one line.  (but I attached a patch anyways)

Regards,
-Konstantin

-- 
Konstantin Antselovich
mailto: [email-masked]
http://konstantin.antselovich.com
Simple one-liner for an error in README file.
Suggested command 
  'cg-clone -s rsync://rsync.kernel.org/pub/scm/cogito/cogito.git cogitodir'
leads to: cg-clone: specifying both -s and DESTDIR makes no sense
So, just delete directory name from the end of line

---
commit a8f5b28c32978d7b0c996172e15e61f3e63b6ff4
tree fc5ee658a6fedd886d43c6342e9df184fd751fbd
parent d140154ad84eb3fc89c4d7cb2019412bcf8e3ed7
author Konstantin Antselovich <[email-masked]> Fri, 03 Jun 2005 04:11:59 -0700
committer Konstantin Antselovich <[email-masked]> Fri, 03 Jun 2005 04:11:59 -0700

 README |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/README b/README
--- a/README
+++ b/README
@@ -106,7 +106,7 @@ If, instead, you want to clone the repos
 first make sure you are in an empty directory. Then give the following
 command:
 
-	$ cg-clone -s rsync://rsync.kernel.org/pub/scm/cogito/cogito.git cogitodir
+	$ cg-clone -s rsync://rsync.kernel.org/pub/scm/cogito/cogito.git
 
 When you get your prompt back, do an ls to see the source tree and .git
 directory.